---
version: "2"
services:
  tronio:
    image: dockerreg.gltronic.ovh/tronio
    container_name: tronio
    ports:
      - 8006:8080
    environment:
      - NODE_ENV=production
      - PORT=8080
      - SERVER=tronio.gltronic.ovh
    restart: unless-stopped
